/* 본 CSS 파일은 이글루스의 기본 CSS 파일입니다.
각 구성인자에 대한 설명은 스킨 편집 도움말을 참고하시기 바랍니다.
 */


BODY		{ BACKGROUND : #000; MARGIN : 0PX;PADDING : 0PX; 
scrollbar-face-color:#000000; 
scrollbar-highlight-color:#D2C085; 
scrollbar-shadow-color:#D2C085; 
scrollbar-3dlight-color:#000;
scrollbar-arrow-color:#D2C085; 
scrollbar-track-color:#3D392C;
scrollbar-darkshadow-color:#000;}
BODY,TD,DIV,LI	{ FONT : 9PT/150% 돋움, TAHOMA; COLOR : #000080; }

A:LINK		{ COLOR: #0000bb; TEXT-DECORATION: none; }
A:VISITED       	{ COLOR: #0000bb; TEXT-DECORATION: none; }
A:ACTIVE	                { COLOR: #0000bb; TEXT-DECORATION: none; }
A:HOVER		{ COLOR: #0000ff; TEXT-DECORATION: UNDERLINE; }



DIV.HEADER	{ FONT : BOLD 22PT/100% Courier New,TAHOMA,돋움,HY견고딕;	
background : url(http://md.egloos.com/skn/img/b/00/02/1/header_star.gif) no-repeat; 
margin-left : 50px; 
margin-top: 0px;
padding-top : 20px;
padding-left : 50px; 

}
	
DIV.HEADER A:LINK		{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER		{ COLOR: #191970; TEXT-DECORATION: NONE; }


DIV.URL		{ FONT : 8PT/100% VERDANA,TAHOMA; 
background : url(http://md.egloos.com/skn/img/b/00/02/1/header_arrow.gif) no-repeat; 
margin-left : 60px; 
margin-top: 0px;
padding-top : 5px;
padding-left : 65px; 
}
DIV.USERMENU	{ MARGIN-TOP : 20PX; margin-right : 15px; TEXT-ALIGN : RIGHT; font-weight : bold; }


DIV.PROFILE		{ WIDTH : 150PX; PADDING : 0PX 0PX 10PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; }
DIV.MNTTL		{ WIDTH : 150PX;  background : url(http://md.egloos.com/skn/img/b/00/02/1/paper_sub.gif) no-repeat;
height : 28px;
font-size : 9pt;
color : #333;
margin-top : 0px;
padding-top : 5px;
padding-left : 5px;
margin-bottom : 5px;
font-weight : bold;
} 
DIV.MN			{ WIDTH : 150PX; MARGIN-BOTTOM : 20PX; }

DIV.POST { MARGIN-BOTTOM : 20PX; }
DIV.POST_HEAD {	border-bottom : 1px #b22222 solid; MARGIN-BOTTOM : 0PX; PADDING-BOTTOM : 5PX; }
DIV.POST_BODY {	WIDTH : 450PX; MARGIN : 0 PX; OVERFLOW : HIDDEN;  }
DIV.post_body A:LINK		{ COLOR: #0000bb;  font-weight:bold; TEXT-DECORATION: underline; }
DIV.post_body A:VISITED	{ COLOR: #0000bb;  font-weight:bold;  TEXT-DECORATION: underline; }
DIV.post_body A:HOVER	{ COLOR: #0000ff;  font-weight:bold;  TEXT-DECORATION: underline ; }
DIV.POST_TAIL {	FONT : 11PX/150% VERDANA, TAHOMA, 돋움; MARGIN-TOP : 30PX; margin-bottom : 15px ; TEXT-ALIGN : center; }
div.post_subject { 
background : url(http://md.egloos.com/skn/img/b/00/02/1/paper_postsub.gif) no-repeat;
height : 16px;
font-size : 10pt;
color : #b22222;
margin-top : 0px;
padding-top : 0px;
padding-left : 20px;
font-weight : bold;
}

DIV.COMMENT			{ BORDER : 1PX #826942 SOLID; BACKGROUND : #CFBC90;	PADDING : 15PX;	MARGIN : 20PX 0PX; }
DIV.COMMENT_BODY	{ MARGIN-BOTTOM : 20PX; }
DIV.COMMENT_TAIL	{ MARGIN : 8PX 0PX 5PX; FONT : 8PT/150% VERDANA, TAHOMA, 돋움; COLOR : #00008b; }
DIV.COMMENT_INPUT	{ MARGIN-TOP : 20PX; BORDER-TOP : 1PX #826942 DOTTED; PADDING-TOP : 20PX; }
DIV.COMMENT_LINE	{ BORDER-TOP : 1PX #826942 DOTTED; MARGIN : 10PX 0PX 15PX; }



/* 여기서 부터는 시스템에관한 클래스 이므로 변경하지 않으시는 것이 좋습니다. */


DIV.TRACK_TOP { LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD { FONT-WEIGHT : BOLD; MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP	{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT	{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_MID	{ MARGIN-TOP : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.BOOKMK		{ MARGIN : 10PX; BORDER : 0PX; }
IMG.USERMENU	{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		{ MARGIN-BOTTOM : 10PX; }

DIV.BANNER	{ MARGIN-TOP : 30PX; }
	
.SMALL		{ FONT-SIZE : 11PX; }
.DATE		{ FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME		{ FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR		{ FONT : BOLD 9PT; }
.TXTFLD		{ FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #826942; BACKGROUND:#fff; }



/* 여기서 부터는 달력 및 XML에 관련된 클래스입니다. */


DIV.CAL_TOP { WIDTH : 150PX;  background : url(http://md.egloos.com/skn/img/b/00/02/1/paper_sub.gif) no-repeat;
height : 28px;
font-size : 9pt;
color : #333;
margin-top : 20px;
padding-top : 5px;
padding-left : 5px;
font-weight : bold;
} 
DIV.CAL { MARGIN : 5PX 0PX 20PX; WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_HEAD { WIDTH : 150PX; FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; PADDING : 4PX 0PX; MARGIN-BOTTOM : 10PX;}
DIV.CAL_BODY { WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ 
background : url(http://md.egloos.com/skn/img/b/00/02/1/cal_sun.gif) no-repeat ;  FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #b22222; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #2E6895; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; 
background : url(http://md.egloos.com/skn/img/b/00/02/1/cal_today.gif) no-repeat;}
.CAL_TR { }

DIV.XML { FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; }
